div.vplayer {
	position: relative;
	overflow: hidden;
	padding-bottom: 10px;
}

div.vplayer video {
}

div.vplayer div.toolbar {
	position: absolute;
	left: 20px;
	top: 145px;
	width: 170px;
}

.vplayer button {
	border: 0px;
	background-color: transparent;
	background-repeat: no-repeat;
	cursor: pointer;
}

.vplayer button:focus {
	outline: 1px solid white;
}

.vplayer .dz-layer {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	/*background-color: rgba(23,20,14,0.76);*/
}

.dz-layer .title {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 730px;
	height: 45px;
	overflow: hidden;
}

.dz-layer .director {
	background-color: #221f18;
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 10px;
}

.dz-layer .director .name {
	padding-top: 5px;
	line-height: 20px; 
	float: left;	
}
.dz-layer .director .name a {
	color:#6cb8dd;	
	font-size: 13px;
}

.dz-layer .director .picture {
	float: right;
	width: 50px;
	height: 50px;
	padding-left: 10px;
}

.dz-layer .director .picture img {
	float: right;
	width: inherit;
	height: inherit;
	padding-left: 10px;
}


.toolbar div {
	padding-top: 10px;
}

.toolbar button {
	height: 45px;
	background-image: url("../images/controls-dz.png");
}


.toolbar .info button {width: 124px;background-position: 0px 0px;}
.toolbar .info button:hover {background-position: 0px -45px;}
.toolbar .info button.active {background-position: 0px -45px;}

.toolbar .crew button {
	width: 140px;
	background-position: -124px 0px;
}

.toolbar .crew button:hover {
	background-position: -124px -45px;
}

.toolbar .crew button.active {
	background-position: -124px -45px;
}

.toolbar .fests button {
	width: 180px;
	background-position: -264px 0px;
}

.toolbar .fests button:hover {
	background-position: -264px -45px;
}

.toolbar .fests button.active {
	background-position: -264px -45px;
}

/* lapozo ===============*/
.panel .navigation { height: 35px; position: absolute; width: 700px; top: 310px;}
.panel .navigation .pager { margin: 0 auto; padding: 0px; width: 123px; height: 39px; position: relative; background-color: #000; top: 0px; border: none; }
.panel .navigation .pager .leftButton { z-index:400; width: 25px; height: 32px; background: url( '../images/pager_buttons.png' ) no-repeat -25px -1px; overflow: hidden;border: 1px solid #36332f;border-radius: 10px 0px 0px 10px; /* CSS3 */-moz-border-radius: 10px 0px 0px 10px; /* Firefox */-webkit-border-radius: 10px 0px 0px 10px; /* Safari, Chrome */}
.panel .navigation .pager .leftButton:hover { cursor: pointer;}
.panel .navigation .pager .leftButton.inactive { background-position: -25px -1px; }
.panel .navigation .pager .leftButton.inactive:hover { cursor: default; }
.panel .navigation .pager .rightButton { z-index:400; width: 25px; height: 32px; background: url( '../images/pager_buttons.png' ) no-repeat -50px -1px; overflow: hidden;border: 1px solid #36332f;border-radius: 0px 10px 10px 0px; /* CSS3 */-moz-border-radius: 0px 10px 10px 0px; /* Firefox */-webkit-border-radius: 0px 10px 10px 0px; /* Safari, Chrome */}
.panel .navigation .pager .rightButton:hover { cursor: pointer;}
.panel .navigation .pager .rightButton.inactive { background-position: -50px -1px;}
.panel .navigation .pager .rightButton.inactive:hover {cursor: default;}
.panel .navigation .pager .pageNum { padding: 8px 3px 0 3px; background: #4b4b4b; height: 24px; border: 1px solid #36332F; }
/* .navigation .pager DIV{ float: left;} */ 
/*======================= */

.scroll-pane
{
	width: 690px; ;
	height: 270px;
	overflow: auto;
}


.panels {
	position: absolute;
	top: 110px;
	left: 210px;
	width: 730px;
	height: 350px;
}	

.panels .close {
	position: absolute;
	right: 10px;
	top: 308px;
}

.panels .close button {
	background-image: url("../images/controls-dz.png");
	background-position: -60px -92px;
	height: 35px;
	width: 35px;

}

.panel {
	visibility: invisible;
	display: none;
	position: relative;

	color: #ddd;
	background-color: rgba(0,0,0,0.8);
}

div.panels div.panel.active {
	visibility: visible;
	display: block;
}

.info.panel {
	padding: 20px;
	height: 310px;
	color: #c3c3c3;
	font-size: 20px;
	font-family: Tahoma,arial;
}

.info.panel .details {
	height: 280px;
	overflow: auto;
}	

.crew.panel {
	padding: 0px;
	height: 350px;
	overflow:hidden;
}

.crew.panel .crew_member {
	border: 1px solid #36332f;
	background-color: #191610;
	float: left;
	width: 328px;
	height: 68px;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px;
}	

.crew_member .picture {width: 88px;height: 88px;position: relative;left: -10px;top: -10px;float: left;overflow:hidden;}	

.crew_member .picture img {
	width: 88px;
	height: 88px;
}

.crew_member .role {
	float:left;
	width: 240px;
	position:relative;
	top:-25px;
}

.crew_member .role .CrewNameHolder{
	height:45px;
	width:240px;
}
	.crew_member .role .CrewNameHolder h3{
		color: #6cb8dd;
		font-size: 22px;
		line-height:100%;
		font-weight: normal;
	}

.crew_member .role p {
	font-family: Tahoma;
	font-size: 13px;
	margin:0;
	padding:0;
	color: #c3c3c3;
	margin-bottom : 7px;
}

.crew_member .role button {
	height: 26px;
	width: 107px;
	background-image: url("../images/controls-dz.png");
	background-position: -232px -91px;
}

/* fesival panel ===============*/
.fests.panel {padding: 10px;	height: 330px;}
.festival { background:#191610; height: 89px; border: 1px solid #36332f; margin-bottom: 10px;}
.festival .picture {width: 89px;height: 89px;;position: relative;float: left;overflow:hidden; }	
.festival .role { width: 600px;padding-left: 10px; float: left; overflow: hidden;}
.festival .title {position:relative; top:0; left:0; font-size: 22px; color: #6cb8dd;	font-family: daazo_thin; padding-top: 5px;}
.festival .awards { overflow: hidden; height: 22px;  }
.festival .awards .award { float: left !important;;display: block; float: left;;height: 18px; width: 18px; background: url(../images/controls-dz.png) -450px 0; }
.festival .awards .title {  position: relative; margin-top: -3px; ;padding-left: 3px;;width: 122px;float: left !important;;font-size: 11px; color: #c3c3c3; }
/* =========================== */



.vplayer .options {
	height: 70px;
	border-bottom: 2px solid #e4e4e4;
	margin-bottom: 20px;
}

.vplayer .embed-container
{
	height:140px;
	display:none;
	background:#f8f1e7;
	margin-bottom:10px;
}
	.vplayer .embed-container > div
	{
		padding:15px;
	}

.vplayer .options #embed-src {
	display: none;
}	

.vplayer .options .btn {
	position: relative;
	float: left;
	padding-top: 20px;
	padding-left: 10px;
}

.vplayer .options button {
	background-image: url("../images/controls-dz.png");
	height: 30px;
}	

.vplayer .options .btn.share button { width: 92px; background-position: 0px -127px; }
.vplayer .options .btn.share button:hover { width: 92px; background-position: 0px -223px; }
.vplayer .options .btn.embed button { width: 100px; background-position: -92px -127px; }
.vplayer .options .btn.embed button:hover { width: 100px; background-position: -92px -223px; }

.vplayer .options .btn.fav button {
	width: 167px;
	background-position: 0 -193px;
}
.vplayer .options .btn.faved button {
	width: 177px;
	background-position: -334px -193px;
}

.vplayer .options .btn.fav button:hover {
	background-position: -167px -193px;
}

.vplayer .options .btn .value {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	position: absolute;
	right: 15px;
	top: 28px;
}

.vplayer .options .buttonbank.like,
.vplayer .options .buttonbank.liked { top: 20px; position: relative; left: 10px; float: left;}

.vplayer .options .btn.like button { width: 130px; background-position: -341px -127px; }

.vplayer .options .btn.views { cursor: default; float: right; padding-right: 10px; }
.vplayer .options .btn.views .value { right: 24px; }
.vplayer .options .btn.views button { cursor: default; width: 156px; background-position: -339px -91px; }


/* BOTTOM ================== */
.vplayer .bottomLeft {  width: 645px; }
.vplayer .bottomLeft .categories {padding-left: 10px;font-size: 13px;line-height: 20px;}
.vplayer .bottomLeft .categories a {color: #6cb8dd;text-decoration: underline;}
.vplayer .bottomRight {width: 300px; background: #f8f1e9; border: 1px solid #ece7e1; padding: 5px; }
.vplayer .bottomRight .inner {background: #fff; padding: 10px; border: 1px solid #ece7e1;}
.vplayer .bottomRight .inner .buttonbank.editFilm { float: left; margin-right: 10px;}
.vplayer .bottomRight .inner A {color: #54a7cf; font-size: 13px;}

.vplayer .tags {
	padding-left: 10px;
    font-size: 13px;
    line-height: 20px;
}

/* DAAZO player*/
.mejs-container.mejs-dz {

}

.mejs-dz .mejs-overlay-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 268px;
	height: 98px;
	margin: -49px 0 0 -134px;
	background: url(../images/btn-bigplay.png) no-repeat;
}

.mejs-dz .mejs-overlay:hover .mejs-overlay-button {
	background-position: 0px 0px;
}

.mejs-dz .mejs-controls {
	background: transparent url("../images/controls-dz-bg.png") 90px center no-repeat;
	height: 35px;
	bottom: 35px;
}

.mejs-dz .mejs-controls .mejs-time-rail {
	width: 680px;
	padding-left: 50px;
	height: 16px;
}

.mejs-controls .mejs-time-rail span {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	cursor: pointer;
	height: 16px;
}

.mejs-dz .mejs-controls .mejs-time-rail .mejs-time-total {
}

.mejs-dz .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: rgba(75,75,75,1);
}

.mejs-dz .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #6cb8dd;
}

.mejs-dz .mejs-controls .mejs-currenttime-container  {
	display: none;
}
.mejs-dz .mejs-controls .mejs-duration-container  {
	display: none;
}

.mejs-dz .mejs-controls .mejs-playpause-button {
	padding-left: 20px;
}

.mejs-dz .mejs-controls button:focus {
	outline: solid 1px white;
}

.mejs-dz .mejs-controls .mejs-playpause-button button {
    background: url("../images/controls-dz.png") no-repeat scroll 0 0 transparent;
    height: 35px;
    margin: 0;
    width: 60px;
}

.mejs-dz .mejs-controls .mejs-play button {
	background-position: 0 -91px;
}

.mejs-dz .mejs-controls .mejs-pause button {
	background-position: 0 -158px;
}

.mejs-dz .mejs-controls .mejs-volume-button {
	padding: 3px 0 0 10px;
}

.mejs-dz .mejs-controls .mejs-volume-button button {
    background: transparent url("../images/controls-dz.png") no-repeat;
    height: 15px;
	width: 12px;
}

.mejs-dz .mejs-controls .mejs-mute button {
	background-position: -189px -92px;
}

.mejs-dz .mejs-controls .mejs-unmute button {
	background-position: -189px -92px;
}

.mejs-dz .mejs-controls .mejs-volume-button .mejs-volume-slider {
	background: none;
	width: 28px;
	height: 15px;
	top: 10px;
	left: 30px;
	display: block;
}

.mejs-dz .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
	background: url(../images/controls-dz.png) no-repeat -203px -91px; 
	top: 0;
	left: 0;
	width: 28px;
	height: 15px;
}

.mejs-dz .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
	background: url(../images/controls-dz.png) no-repeat -203px -111px; 
	top: 0;
	left: 0;
	width: 28px;
	height: 15px;
}

.mejs-dz .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	width: 5px;
	height: 15px;
	cursor: e-resize;
	background: transparent;
	top: 0;
}

.mejs-dz .mejs-controls .mejs-fullscreen-button {
	padding-left: 22px;
}

.mejs-dz .mejs-controls .mejs-fullscreen-button button {
    background: url("../images/controls-dz.png") no-repeat scroll 0 0 transparent;
	background-position: -99px -92px;
    height: 15px;
	width: 16px;
    margin: 10px;
}

.mejs-dz .mejs-controls .mejs-unfullscreen button {
    background: url("../images/controls-dz.png") no-repeat scroll 0 0 transparent;
	background-position: -99px -110px;
    height: 15px;
	width: 16px;
    margin: 10px;
}

.mejs-dz .mejs-controls .mejs-hd-button {
	padding: 3px 0 0 40px;
}	

.mejs-dz .mejs-controls .mejs-hd-button button {
    background: url("../images/controls-dz.png") no-repeat scroll 0 0 transparent;
	background-position: -268px -157px;
    height: 20px;
	width: 34px;
}

.mejs-dz .mejs-controls .mejs-hd-button button:hover {
	background-position: -302px -157px;
}	

.mejs-dz .mejs-controls .mejs-unhd button {
    background: url("../images/controls-dz.png") no-repeat scroll 0 0 transparent;
	background-position: -200px -157px;
}

.mejs-dz .mejs-controls .mejs-unhd button:hover {
	background-position: -234px -157px;
	
}	

.password-protected { padding: 30px 0 ;}

/* DELETED  **************************************/
.deleted { padding: 10px; font-family: daazo_thin; font-size: 22px; }

.vplayer .private { padding: 10px; font-family: daazo_thin; font-size: 22px; }
	

/* EMBED **************************************/

.vplayer.embed.small {font-size: 12px;}	
.vplayer.embed.small .dz-layer .title {width: 260px;height: 60px;top: 10px;left: 10px;}	
.vplayer.embed.small .dz-layer .title h1{font-family: daazo_thin;font-size: 18px;margin-top: 0px;}
.vplayer.embed.small .dz-layer .director {background-color: #221f18;position: absolute;top: 10px;right: 10px;padding: 10px;}
.vplayer.embed.small .dz-layer .director .name {padding: 0;color: white;font-weight: bold;}
.vplayer.embed.small div.toolbar {left: 10px;top: 60px;}
.vplayer.embed.small .toolbar .info.btn {background: url("../images/controls-dz-embed.png") no-repeat scroll 0 0 transparent;width: 69px;height: 26px;background-position: 0px -112px;}
.vplayer.embed.small .toolbar .info.btn:hover {background-position: -69px -112px;}
.vplayer.embed.small .toolbar .info.btn.active {background-position: -69px -112px;}
.vplayer.embed.small .mejs-dz .mejs-controls {background: transparent url("../images/controls-dz-embed-bg.png") 65px center no-repeat;height: 26px;bottom: 10px;}
.vplayer.embed.small .mejs-dz .mejs-overlay-button {width: 144px;height: 60px;margin: -30px 0 0 -72px;background-image: url("../images/controls-dz-embed.png");background-position: 0 -52px;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-playpause-button {padding-left: 10px;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-playpause-button button {background: transparent url("../images/controls-dz-embed.png") 90px center no-repeat;width: 43px;height: 25px;margin: 0;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-play button {background-position: 0 0;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-pause button {background-position: 0 -26px;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-time-rail {width: 147px;padding-top: 2px;padding-left: 35px;height: 11px;}
.vplayer.embed.small .mejs-controls .mejs-time-rail span {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;cursor: pointer;height: 11px;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-volume-button {top: -1px;left: -2px;padding: 0;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-volume-slider {left: 18px;top: 7px;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-fullscreen-button button {/* (!) RD display: none; */ margin: 5px;}
.vplayer.embed.small .mejs-dz .mejs-controls .mejs-fullscreen-button {padding-left: 60px;}
.vplayer.embed.small .visit_daazo {position: absolute;height: 26px;width: 55px;cursor: pointer;bottom: 10px;left: 330px;z-index: 1000;}
.vplayer.embed.small {padding-bottom: 0;}
.vplayer.embed.small .mejs-poster.mejs-layer {width: 398px; height: 224px;}

/* EMBED LARGE ==============================*/
.vplayer.embed.large {font-size: 12px;}
.vplayer.embed.large .dz-layer .title {width: 375px;height: 60px;top: 10px;left: 10px;}
.vplayer.embed.large .dz-layer .title h1{font-family: daazo_thin;font-size: 26px;line-height: 30px;margin-top: 0px;}
.vplayer.embed.large .dz-layer .director {background-color: #221f18;position: absolute;top: 10px;right: 10px;padding: 10px;}
.vplayer.embed.large .dz-layer .director .name {padding: 0;color: white;font-weight: bold;}
.vplayer.embed.large div.toolbar {left: 10px;top: 80px;}
.vplayer.embed.large div.toolbar div{padding: 0;}
.vplayer.embed.large .toolbar button {background-image: url("../images/controls-dz-embed.png");}
.vplayer.embed.large .toolbar .info button {width: 85px;height: 31px;background-position: 0 -139px;margin-bottom: 10px;}
.vplayer.embed.large .toolbar .info button:hover {background-position: 0 -171px;}
.vplayer.embed.large .toolbar .info button.active {background-position: 0 -171px;}
.vplayer.embed.large .toolbar .crew button {width: 85px;height: 31px;background-position: 0 -139px;margin-bottom: 10px;}

.vplayer.embed.large .toolbar .fests button {width: 123px;height: 31px;background-position: 0 -202px;}
.vplayer.embed.large .toolbar .fests button:hover {background-position: 0 -233px;}
.vplayer.embed.large .toolbar .fests button.active {background-position: 0 -233px;}
.vplayer.embed.large .mejs-dz .mejs-controls {background: transparent url("../images/controls-dz-embed-bg-l.png") 65px center no-repeat;height: 26px;bottom: 10px;right: 10px;}
.vplayer.embed.large .mejs-dz .mejs-overlay-button {width: 144px;height: 60px;margin: -30px 0 0 -72px;background-image: url("../images/controls-dz-embed.png");background-position: 0 -52px;}
.vplayer.embed.large .mejs-dz .mejs-controls .mejs-playpause-button {padding-left: 10px;}
.vplayer.embed.large .mejs-dz .mejs-controls .mejs-playpause-button button {background: transparent url("../images/controls-dz-embed.png") 90px center no-repeat;width: 43px;height: 25px;margin: 0;}
.vplayer.embed.large .mejs-dz .mejs-controls .mejs-play button {background-position: 0 0;}
.vplayer.embed.large .mejs-dz .mejs-controls .mejs-pause button {background-position: 0 -26px;}
.vplayer.embed.large .mejs-dz .mejs-controls .mejs-time-rail {width: 305px;padding-top: 2px;padding-left: 35px;height: 12px;}
.vplayer.embed.large .mejs-controls .mejs-time-rail span {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;cursor: pointer;height: 12px;}


.vplayer.embed.large .mejs-dz .mejs-controls .mejs-volume-button {
	top: -1px;
	left: -2px;
	padding: 0;
}

.vplayer.embed.large .mejs-dz .mejs-controls .mejs-volume-button .mejs-volume-slider {
	left: 18px;
	top: 7px;
}	

.vplayer.embed.large .mejs-dz .mejs-controls .mejs-fullscreen-button button {
	/* (!) RD
	display: none;
	*/
	margin: 5px;
}

.vplayer.embed.large .mejs-dz .mejs-controls .mejs-fullscreen-button {
	padding-left: 60px;
}

.vplayer.embed.large .visit_daazo {
	position: absolute;
	height: 26px;
	width: 55px;
	cursor: pointer;
	bottom: 10px;
	left: 490px;
	z-index: 1000;
}

.vplayer.embed.large {
	padding-bottom: 0;
}


.vplayer.embed.large .panels {
	position: absolute;
	top: 80px;
	left: 140px;
	width: 410px;
	height: 190px;
	overflow: hidden;
}	

.vplayer.embed.large .panel {
	font-size: 15px;
	padding: 10px;
	height: 170px;
}

.vplayer.embed.large .panel .details{
	height: auto;
}

.vplayer.embed.large .panels .close {
	position: absolute;
	right: 10px;
	top: 145px;
}

.vplayer.embed.large .fests {}
.vplayer.embed.large .festival {height: 70px}
.vplayer.embed.large .festival .picture {width: 70px; height: 70px; display:block; float: left; }
.vplayer.embed.large .festival .role { width: 305px; height: 70px; overflow: hidden; padding-left: 0px; }
.vplayer.embed.large .festival .role .title { font-size: 16px; color: #fff; padding: 0; font-weight: bold; top: 4px; left: 4px; height: 30px;}
.vplayer.embed.large .festival .role .awards {padding: 0 0 0 5px;}
.vplayer.embed.large .festival .role .awards .title {width : 100px; font-size: 11px; }
.vplayer.embed.large .fests .navigation { position: relative; top: 0px; width: 375px;}
.vplayer.embed.large .fests .navigation .circle { width: 10px; height:10px; display:block; background: #312f2c; float: left; margin-right: 4px;}
.vplayer.embed.large .fests .navigation .circle.active { background: #6cb8dd;}
.vplayer.embed.large .info.panel .scroll-pane {height: 135px; width: 380px; }
.vplayer.embed.large .closeBtn .infoClose button { position: absolute; top:78px; left: 70px;z-index: 100; background-image: url("../images/controls-dz-embed.png");background-position: -115px 1px;height: 32px;width: 28px;}
.vplayer.embed.large .closeBtn .festClose button { position: absolute; top:119px; left: 110px;z-index: 100; background-image: url("../images/controls-dz-embed.png");background-position: -115px 1px;height: 32px;width: 28px;}

#embedArea { margin: 0px;}
#embedArea TEXTAREA {height: 60px; margin:10px 0 10px 71px; ; display: block;}
#embedArea .posterBig {width: 560px; height: 316px;}
#embedArea .posterSmall {width: 398px; height: 224px; margin-left: 82px;}


.notSupportedBrowser { background: black;color:white;padding:200px 200px;font-size:18px;line-height:250%; }

#embed-panel{float:left;width:200px;height:100px;}
#embed-panel label{ float:left; margin-right:3px;padding-top:6px; display: block; width: 60px;}
#embed-panel .hidden {display:none;}
#embed-panel button.preview {width:106px;height:31px;margin-top: 10px;margin-left: 40px;background-image:url(/images/userinterface.png); background-position: 0 -692px;}
#embed-panel button.preview:hover {background-position: -107px -692px;}
